@charset "utf-8";
/* CSS Document */

/*Shipping button */

/*

This section covers the shipping button.  To move the button around change the Top and Left sections to the desired location.

*/

.auctionshippingquotewarcraft {
    border-radius: 5px;
    background-color: white;
    font-size: 12px;
    width: 160px;
    height: 35px;
    border: 0px;
	position: absolute;
    /* Top moves the box up and down the higher the number the lower the box and vice versa */
    top: 365px;
    /* Left moves the box left and right the higher the number the further to the right it goes and vice versa */
    left: 675px;
}
.auctionshippingquotewarcraft:hover {
    background-color: #CECDCD;
	border: 1px solid #0186e4;
}
.shippingquoteiconwarcraft {
    position: relative;
    left: -50px;
    top: 4px;
}
.shippingbuttontextwarcraft {
    font-size: 13px;
    position: relative;
    top: -27px;
    left: 25px;
}
    
/*Shipping button End */

/* Product gallary images */

.product-gallerywarcraft img {
    max-width: 100%;
    height: auto;
}

.product-gallerywarcraft__bigphoto {
    width: 430px;
    height: 530px;
    /* Border Colour change to match the auction theme */
    border: 3px solid #EAC715;
    display: table-cell;
    vertical-align: middle;
    background: #000000 url(../img/loading.gif) 50% 50% no-repeat;
    overflow: hidden;
    border-radius: 3px;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.1);
    position: relative;
    text-align: center;
}

.product-gallerywarcraft__thumbs {
    list-style: none;
    padding: 0;
}

.products-gallerywarcraft__item {
    float: left;
    margin-right: 8px;
    margin-top: 8px;
    width: 78px;
    position: relative;
    height: 80px;
    /* Border Colour change to match the auction theme */
    border: 1px solid #EAC715;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.1);
}

.products-gallerywarcraft__item:nth-child(5n) {
    margin-right: 0;
}

/* .products-gallerywarcraft__item--active:after{
    background: rgba(1,134,228,0.5);
    content: '';
    top: 0;
    position: absolute;
    left: 0;
    width: 80px;
    height: 80px;   
} */

.products-gallerywarcraft__item a:hover, .products-gallerywarcraft__item--active a {
    box-shadow: none;
}

/* .products-gallerywarcraft__item--active a {
    box-shadow: none;
} */

.product-gallerywarcraft__thumb {
    display: table-cell;
    width: 80px;
    height: 80px;
    background: #000000 url(../img/loading.gif) 50% 50% no-repeat;
    overflow: hidden;
    border-radius: 3px;
    position: relative;
    vertical-align: middle;
    text-align: center;
}

.products-share {
    text-align: center;
    margin: 20px 0;
}

.product-details__subtitle-ribbon {
    display: inline-block;
    line-height: 18px;
    padding: 0px 5px;
    margin-left: 10px;
    vertical-align: text-bottom;
    text-transform: uppercase;
    border-radius: 2px;
    color: #FFF;
    font-weight: 400;
    font-size: 11px;
    box-shadow: inset 0 1px rgba(0, 0, 0, 0.1);
}

.product-details__subtitle-ribbon--featured {
    background-color: #7914c0;
}

.product-details__subtitle-ribbon--new {
    background-color: #2b7adf;
}

.product-gallerywarcraft__hint {
    margin-bottom: 0;
    padding-bottom: 0;
    text-align: center;
}
/* Product gallary images END */